/* 
Theme Name: Hello Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.49
Text Domain: hello-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/
/* 
body {
  opacity: 0;
} */

.fontawesome-i2svg-active body {
  opacity: 1;
}

/* VARIABLES */
:root {
  --blue: #277DA1;
  --green: #90BE6D;
  --yellow: #F9C74F;
  --red: #cc6055;
  --brand-blue: #002147;
  --brand-hover-blue: #002147c4;
  --brand-yellow: #fdc800;
  --brand-hover-yellow: #fdc800c4;
  --wpem-primary-color: #002147 !important;
}

#default {
  color: var(--blue);
}

#good,
#positive {
  color: var(--green);
}

#warning {
  color: var(--yellow);
}

#alert,
#negative {
  color: var(--red);
}

.hidden,
#hidden-1_field {
  display: none !important;
}

@keyframes pulse {
  0% {
    box-shadow: 0 0 0 0 rgba(105, 181, 111, 0.6);
  }

  70% {
    box-shadow: 0 0 0 7px rgba(105, 181, 111, 0);
  }

  100% {
    box-shadow: 0 0 0 0 rgba(105, 181, 111, 0);
  }
}
